PHONE OPERATING SYSTEM REQUIREMENTS

Riders: iOS 10 and Android 6 or higher are necessary to provide the best experience while operating the CAR app. Earlier versions may be used, but these versions are not recommended.

Drivers: If you're driving using the Call a Ride platform, use iOS 10 and Android 6 or higher to ensure you can receive ride requests.